@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: "Open Sans";
    src: url("../fonts/opensans/OpenSans-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Open Sans Light";
    src: url("../fonts/opensans/OpenSans-Light.ttf") format("truetype");
}

@font-face {
    font-family: "Open Sans Condensed";
    src: url("../fonts/opensanscondensed/OpenSans-CondLight.ttf") format("truetype");
}

@font-face {
    font-family: "Roboto Condensed";
    src: url("../fonts/robotocondensed/RobotoCondensed-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Roboto Light";
    src: url("../fonts/roboto/Roboto-Light.ttf") format("truetype");
}

@font-face {
    font-family: "Roboto Bold";
    src: url("../fonts/roboto/Roboto-Bold.ttf") format("truetype");
}


body{
	font-family:"Open Sans Light", Arial;
	font-size:14px;

	}

.navbar{
	font-family:"Roboto Condensed", Arial;
	font-size:16px;
	text-transform:uppercase;
}

.navbar-inverse { background-color: transparent}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: transparent;}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: transparent;}
.dropdown-menu { background-color: #111111;  opacity: 0.85;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #000000; opacity: 0.9; }
.navbar-inverse { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color: #080808}
.navbar-inverse .navbar-brand { color: #ffffff}
.navbar-inverse .navbar-brand:hover { color: #044267}
.navbar-inverse .navbar-nav>li>a { color: #8a8a8a}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #020f9c}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #020f9c}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #020f9c}
.dropdown-menu>li>a { color: #FFFFFF}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #020f9c}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #020f9c;
    outline: 0;
}

.navbar {
    border-radius: 0px !important;
	border:0px;
	background-image:url(../images/background-menu.png);
	min-height:75px;
}

.navbar{
   
    padding-top: 0;
	z-index:999999;
	width:100%;
    
}


.navbar-toggle {
	background-color:#ffffff !important;
}

.icon-bar{
	background-color:#333333 !important;
	}

.ulderecha{
	float:right;
	padding-top:39px !important;
	right:0px;
}

.navbar-collapse{
	padding-right:0px !important;
	}

.container {
	padding-right:0px !important;
	padding-left:0px !important;
}




#menutop{
	width:100%;
	height:32px;
	background-color:#0083bf;
	color: #ffffff;
	font-size:14px;
}




#menutop ul{
	list-style-type: none;
	float: right;
	}

#menutop li {
 float: left;
 display: inline;
 padding-top:6px;
 padding-bottom:4px;
 padding-left:5px;
 padding-right:5px;
 margin-left:10px;
 font-weight:bold;

}

#menutop li a {
    display: inline;
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
}


#menutop li a .fa {
    font-size: 18px;
    margin-right: 5px;
}

.fa-facebook, fa-twitter{
	 margin-right: 0px !important;
	}






.logo{
padding:0px !important; 
margin:0px !important;
margin-top:5px !important;
margin-left:0px !important;
}

.tituhome{
	font-size:34px;
	color: #0083bf;
	text-align:center;
}

.bannerprincipal{
	width:100%;
	}

.camera_pag{
	position:relative;
	top:-50px !important;}


	

.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont  {
    background: none !important;
	background-color:transparent !important;
}

.camera_caption > div {
    background: none !important;
}

.camera_caption {

	margin-left: auto !important;
	margin-right:auto !important;
	font-size:2em;
	width:100%;
	text-align:center;
	position:absolute;
	bottom:-20px !important;
	
}

.camera_caption_title{
	font-size: 24px !important;
	font-family:"Open Sans Light", Arial;
	/*background-image:url(../images/background-dark.png);*/
	background-color: #020f9c;
	position: absolute;
	right:120px;
	top:-210px;
	padding: 10px;
	padding-left: 25px;
	padding-right:25px;
	

	}

.camera_caption_desc{
    font-size:20px !important;
	font-family:"Open Sans Light", Arial;
	/*background-image:url(../images/background-dark.png);*/
		background-color: #e5d415;
	position: absolute;
	right:120px;
	top:-150px;
	padding-top:3px;
	padding: 10px;
	padding-left: 25px;
	padding-right:25px;

}

#camera_wrap_99 .camera_caption {
	top: 180px;
}

#camera_wrap_100 .camera_caption {
	top: 180px;
}

.esp{
	float:left;
	padding:10px;
	text-align:center;
	}

.esp img{
	height:140px;
	width:140px;
	}

.esp img:hover {
    -webkit-filter: sepia(0.5);
}

.conve{
	float:left;
	padding:10px;
	}

.convenios{
	width:100%;
	background-color:#cccccc;
	min-height:120px;
	padding:10px;
	margin-top:20px;
	}

h2{
font-family:"Open Sans", Arial;
font-size:26px;
color: #1e1e1e;
text-align:left !important;
}

.contenido{
	max-width:960px;
	font-family:"Open Sans", Arial;
	padding-left:20px;
	padding-right:20px;
	text-align:justify;
	font-size:14px;
	color: #1e1e1e;
	padding-top:30px;
	padding-bottom: 30px;
	}

.contenido p img{
	padding:7px;
	max-width:100% !important;
	}
	
.contenido img{
	padding:7px;
	max-width:100% !important;
	}
	
.item-image img{
padding:7px;
max-width:100%;
}

.contenido h2{
	color:#0083bf;
	font-family:"Open Sans", Arial;
	margin-top:0px;
	}
	
.tituloban{
	color:#ffffff;
	font-family:"Open Sans", Arial;
	font-size:36px;
	position: absolute;
	z-index:999999;
	width:994px;
	padding-top:80px;
	left: 0; 
  right: 0; 
  margin-left: auto; 
  margin-right: auto;
  font-weight:bold;
	}

.subtituloban, .tituloban{
	font-size:22px;
	font-weight:normal;
	 
	  text-shadow: 2px 2px 2px #000;
	  }

.page-header {
    padding-bottom: 9px;
    margin: 10px 0 0px;
    border-bottom: 0px solid #eee;
}

.contenidogris{
	
	background-image:url(../images/fondo-gris.png);
	width:100%;
}

.contenidogristexto{
	max-width:960px;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	text-align:justify;
	padding-bottom:30px;
	color:#ffffff;
	font-size:12px;
	font-family:"Open Sans", Arial;
	
	}

.customgris{
	background-image:url(../images/background-dark.png);
	padding:20px;
	border-radius: 10px;
    border: .1em solid #ffffff;
	}

footer{
	background-image:url(../images/fondo-footer.jpg);
	color:#ffffff;
	font-family:"Open Sans", Arial;
	font-size:12px;
	}
	

footer a{
	color:#ffffff;
	text-decoration:none;
	font-family:"Open Sans", Arial;
	}

footer a:hover{
	color:#ffffff;
	text-decoration:none;
	}

.footer0{
	margin-left:auto;
	margin-right:auto;
	max-width:960px;
	padding:30px;
	font-size:14px;
	}
	
.footer1{
	float:left;
	padding:10px;
	width:35%;
	min-width:300px;
	text-align:left;
	}
	
	.footer2{
	float:left;
	padding:10px;
	width:30%;
	min-width:250px;
	}
	
	.footer3{
	float:left;
	padding:10px;
	width:35%;
	min-width:200px;
	}

.footerfin{
	width:100%;
	clear:both;}
	
.iconred{
	height:14px; 
	float:left;
	padding-right:2px;
}

.nav-child{
	display:none ;
}

.dropdown-menu>li>a {
    display: block;
    padding-top: 10px;
	padding-bottom:10px;
}

.camera_caption_desc a{
	color:#ffffff;
	text-decoration:none;
	}

.mitad{
	width:50%;
	float:left;
	padding:10px;
	}
	
h3 {
    margin-top: 6px;
    margin-bottom: 6px;
	font-size:18px;
}

.nav>li>a {
    padding: 15px 10px;
}

.rokbox-wrapper {
	z-index:999999;
}

.rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container {
	background:none;
	background-color:transparent;
	border:0px !important;
}

.column-1{
	float:left;
	padding-right:30px;
	padding-left:30px;
	max-width:50%;
}

.column-2{
float:left;
padding-right:30px;
padding-left:30px;
max-width:50%;
}

.customclientes img{
	width:auto !important;
	height:auto !important;}


.btnh {
    display: inline-block;
    padding: .26em;
    line-height: 1.5;
    text-shadow: none;
    text-align: center;
    background: rgba(72,161,218,.7);
    border-radius: 0;
    border: .1em solid #ffffff;
    transition: all .4s;
    width: 170px;
    margin: 1em 1em 1em 0;
    color: #ffffff;
}

.btnh:hover,.btnh:active,.btnh:focus{
	border-color:#ffffff;
	background:rgba(0,0,0,.7);
	text-decoration:none;
	color:#ffffff;
	}
	
.camera_caption > div {
    padding: 20px 0px;
}


.customfichat{
	background-image:url(../images/fondo-gris.png);
	background-size:100%;
	background-color: rgba(34,34,34,0.7);
	padding:20px;
	border-radius: 10px;
    border: .1em solid #ffffff;
	}


	
.customfichamov img {
	max-width:100% !important;
}

.customfichamov {
	margin-top:90px;
}

#boxplus .boxplus-dialog {
	z-index: 9999999 !important;
	
}

#boxplus .boxplus-background {
	background-color: rgba(255,255,255,0.8);
	
	
}

.item-pageexte{
	margin-top:120px;}
	
h3{
	font-weight:bold;
	}

.readmore{
	text-align:right;}

.readmore a{
 color: #FFFFFF;
 font-family:"Open Sans", Arial;
	font-size:14px;
	padding:4px;
	padding-left:15px;
	padding-right:15px;
	border-radius:5px;
	text-decoration:none;
	background-color:#020f9c;
	min-width:95px;
}

.item-image a img {
 -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
    border-radius: 18px;
}

.readmore a:hover{
	color: #FFFFFF;
	background-color:#e5d415;
}

.bajo-menu{
	clear:both;
	border: 0px;
	border-bottom: 2px solid #e5d415;
	width:100%;
	z-index:9999999;
}

.bajo-menu-top{
	height:114px;
}

.superior{
	position:fixed;
	z-index:99999999;
	background-color: #ffffff;
	width:100%;
}

.slideshowck{
	margin-bottom:0px !important;
	}
	
	.seccion-cursos{
		margin-top:10px;
		margin-bottom:30px;
	}
	
.titulo-h3-home{
	font-family: "Roboto Bold";
	font-size:28px;
	width: 100%;
	text-align:center;
	color:#044267;
	padding-top:15px;
}

.titulo-h3-redes{
	color:#ffffff !important;
}

.titulo-h3-home-noticias{
	padding-top:30px;
	padding-bottom:10px;
}

.mfp_default_skin_card .mfp_default_item div{
	background-color: #ffffff;
	padding:20px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

.noticias-home{
background-image:url("../images/newspaper.jpg");
background-attachment :fixed;
}

.pagination{
	width:100%;
	padding:40px;
	padding-left:5px;
	padding-right:5px;
}

.pagination-list {
	list-style:none;
	text-align: center;
}
 
.pagination-list li {
	display:inline-block;
	margin-right:5px;
}
 
.pagination-list li a {
	display:block;
	padding:8px 14px;
	color:#fff;
	background:#024959;
	text-decoration: none;
	font-size:12px;
}
 
.pagination-list li a:hover {
	background:#037E8C;
}
 
.pagination-list li .active {
	background:#037E8C;
	font-weight:bold;
}

.pull-right{
	display:none;
}

.certificaciones-home{
	background-color: #020f9c;
	text-align: center;
	padding-top:20px;
	padding-bottom:40px;
}

.titulo-h3-home-cerfificaciones{
	color: #ffffff;
}

.bienvenida-home{
	min-height:300px;
	margin-top:10px;
	
}


.bienvenida-home .column-1{
	border-left: 4px solid #020f9c;
	background-color:#f4f4f4;
	margin-top:10px;
	padding-bottom:25px;
}

 
 
.bienvenida-home .item-title{
 display:none;
}

.titulo-h3-home-redes{
	
}

.redes-home{
	text-align: center;
	padding:30px;
	background-image:url("../images/fondo-redes-sociales.jpg");
background-attachment :fixed;
}

h6{
	font-size:32px;
	font-weight: 700;
	background-color: #e5d415;
	color: #ffffff;
	display:inline-block;
	padding:10px;
	-webkit-box-shadow: -4px 4px 5px 1px rgba(209,209,209,1);
	-moz-box-shadow: -4px 4px 5px 1px rgba(209,209,209,1);
	box-shadow: -4px 4px 5px 1px rgba(209,209,209,1);
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #000000;
}

.div-aula{
	color: #ffffff;
	font-size: 18px;
}
.btn-aula{
	text-align:center !important;
}

.btn-aula a{
	background-color:#111111 !important;
}

.btn-aula a:hover{
	background-color:#e5d415 !important;
}

.div-redes img{
	padding-left:10px;
	padding-right:10px;
}

.cotiza {
    position: fixed;
    right: 0px;
    background-color: #e5d415;
    color: #ffffff;
    padding: 7px;
    padding-left: 7px;
    top: 112px;
    z-index: 999998;
    font-weight: bold;
    padding-left: 12px;
    font-size: 18px;
	
	
}

.divformulario{
	-webkit-box-shadow: -2px 4px 5px 0px rgba(189,189,189,1);
-moz-box-shadow: -2px 4px 5px 0px rgba(189,189,189,1);
box-shadow: -2px 4px 5px 0px rgba(189,189,189,1);
border-top: 1px solid #cccccc;
}

.imagen-contacto{
	background-image:url("../images/email-contacto.png");
	width:100%;
	height: 25vh;
	background-repeat:no-repeat;
	 background-position: center center;
     background-size:100% 100%;
 
}
 